local fn = _gn(0x539E0AE3E6634B9F)
--- Deletes the specified object, then sets the handle pointed to by the pointer to NULL.
function Global.DeleteObject(object)
	return _in2(fn, _ii(object) --[[ may be optional ]])
end
